version: "3"

services:
  web:
    volumes:
      - ./docker-nginx-conf/enable-hugo-reverse-proxy.conf:/etc/nginx/enable-hugo-reverse-proxy.conf
  hugo:
    image: frankywahl/hugo
    working_dir: "/app/v2"
    user: "${UID}:${GID}"
    volumes:
      - ./:/app
    command: server --buildDrafts --bind 0.0.0.0
